uuid: 878de95d-a21e-4745-a27e-7f402823367c
langcode: en
status: true
dependencies:
  config:
    - contact.form.callback_form
id: contact_message.callback_form.default
targetEntityType: contact_message
bundle: callback_form
mode: default
content:
  mail:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  name:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  preview:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  copy: true
  message: true
  subject: true
